{
    "manifest_version": "1.0.21",
    "title": "Fortuna - Interior Design Elementor Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/demo2.eightheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "HFB - Header",
            "screenshot": "screenshots\/hfb-header.jpg",
            "source": "templates\/hfb-header.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/hfb-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "HFB - Footer",
            "screenshot": "screenshots\/hfb-footer.jpg",
            "source": "templates\/hfb-footer.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/hfb-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform - Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform - Newsletter",
            "screenshot": "screenshots\/metform-newsletter.jpg",
            "source": "templates\/metform-newsletter.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/metform-newsletter\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Fortuna - Testimonial Block",
            "screenshot": "screenshots\/fortuna-testimonial-block.jpg",
            "source": "templates\/fortuna-testimonial-block.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/fortuna-testimonial-block\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Page",
            "screenshot": "screenshots\/about-page.jpg",
            "source": "templates\/about-page.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/about-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Page",
            "screenshot": "screenshots\/service-page.jpg",
            "source": "templates\/service-page.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/service-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio Page",
            "screenshot": "screenshots\/portfolio-page.jpg",
            "source": "templates\/portfolio-page.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/portfolio-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "News Page",
            "screenshot": "screenshots\/news-page.jpg",
            "source": "templates\/news-page.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/news-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single News",
            "screenshot": "screenshots\/single-news.jpg",
            "source": "templates\/single-news.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/single-news\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Page",
            "screenshot": "screenshots\/contact-page.jpg",
            "source": "templates\/contact-page.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/contact-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single 404",
            "screenshot": "screenshots\/single-404.jpg",
            "source": "templates\/single-404.json",
            "preview_url": "https:\/\/demo2.eightheme.com\/fortuna\/template-kit\/single-404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.11.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "MetForm",
            "version": "3.2.3",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "PowerPack Lite for Elementor",
            "version": "2.7.3",
            "file": "powerpack-lite-for-elementor\/powerpack-lite-elementor.php",
            "author": "IdeaBox Creations"
        },
        {
            "name": "Premium Addons for Elementor",
            "version": "4.9.51",
            "file": "premium-addons-for-elementor\/premium-addons-for-elementor.php",
            "author": "Leap13"
        }
    ],
    "images": [
        {
            "filename": "1.png",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/1.png",
            "templates": [
                {
                    "source": "templates\/hfb-header.json",
                    "name": "HFB - Header"
                },
                {
                    "source": "templates\/hfb-footer.json",
                    "name": "HFB - Footer"
                }
            ],
            "filesize": 8172,
            "dimensions": [
                498,
                173
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Divider-Hero-4.png",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/Divider-Hero-4-800x424.png",
            "templates": [
                {
                    "source": "templates\/hfb-footer.json",
                    "name": "HFB - Footer"
                }
            ],
            "filesize": 10934,
            "dimensions": [
                1920,
                1017
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "1.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/fortuna-testimonial-block.json",
                    "name": "Fortuna - Testimonial Block"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 175104,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/interior-of-living-room-AL97FFH"
        },
        {
            "filename": "3.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/3-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-page.json",
                    "name": "Portfolio Page"
                }
            ],
            "filesize": 135923,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/back-view-of-young-woman-looking-out-the-window-en-2TF8SCQ"
        },
        {
            "filename": "2.png",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/2-800x424.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 10932,
            "dimensions": [
                1920,
                1017
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "6.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/6-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/portfolio-page.json",
                    "name": "Portfolio Page"
                }
            ],
            "filesize": 203276,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-woman-freelancer-working-at-the-vintage-styl-3FYSATK"
        },
        {
            "filename": "9-1.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/9-1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 158585,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/interior-design-of-stylish-dining-room-interior-6MY8LFK"
        },
        {
            "filename": "10-1.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/10-1.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 143174,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/interior-design-of-stylish-living-room-interior-MB69V6M"
        },
        {
            "filename": "11.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/11.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 184143,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/living-room-interior-PKBPWLQ"
        },
        {
            "filename": "12.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/12.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 173532,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/interior-R44K3SS"
        },
        {
            "filename": "5.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/5-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 117173,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-woman-making-online-payment-for-shopping-usi-GUU36CQ"
        },
        {
            "filename": "4.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/4-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 137595,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-young-woman-holding-blank-craft-paper-pa-8M58HUG"
        },
        {
            "filename": "13.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/13-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                },
                {
                    "source": "templates\/single-news.json",
                    "name": "Single News"
                }
            ],
            "filesize": 213569,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-man-using-smartphone-and-laptop-for-video-ch-NGS66HX"
        },
        {
            "filename": "16.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2022\/04\/16-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                },
                {
                    "source": "templates\/portfolio-page.json",
                    "name": "Portfolio Page"
                }
            ],
            "filesize": 170836,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-young-woman-freelancer-working-at-the-vint-FEEDEAC"
        },
        {
            "filename": "18.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/18-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                }
            ],
            "filesize": 148181,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/ceo-holding-digital-tablet-looking-at-the-camera-w-9ZVZ3M5"
        },
        {
            "filename": "19.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/19-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                }
            ],
            "filesize": 131934,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/freelancer-looking-at-camera-with-arms-crossed-wor-HCPMCNL"
        },
        {
            "filename": "20.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/20-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                }
            ],
            "filesize": 104117,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-trustful-islamic-businessman-tutor-teacher-96V84BT"
        },
        {
            "filename": "21.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/21-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                }
            ],
            "filesize": 73141,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/confident-caucasian-young-businesswoman-ceo-boss-t-QL2JMCT"
        },
        {
            "filename": "28.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/28.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 36264,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/it-worker-sitting-in-office-5MEWX6N"
        },
        {
            "filename": "Avatar.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/Avatar.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 53504,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-woman-standing-in-office-BRG6VDM"
        },
        {
            "filename": "27.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/27.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 47823,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-gorgeous-female-entrepreneur-with-tablet-sta-W3AH3NX"
        },
        {
            "filename": "22.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/22.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 67908,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/an-older-man-with-a-laptop-stands-in-a-park-or-pub-D3Y9ZV6"
        },
        {
            "filename": "23.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/23.jpg",
            "templates": [
                {
                    "source": "templates\/about-page.json",
                    "name": "About Page"
                },
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 34712,
            "dimensions": [
                800,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/software-developer-ready-to-go-home-7VKX6CN"
        },
        {
            "filename": "15.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2022\/04\/15-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 167422,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/worker-applying-putty-mortar-on-the-balcony-wall-MT4MQQL"
        },
        {
            "filename": "17.jpg",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2022\/04\/17-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-page.json",
                    "name": "Service Page"
                }
            ],
            "filesize": 147697,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-young-woman-holding-blank-craft-paper-pa-VBLHSNF"
        },
        {
            "filename": "Logo-2.png",
            "thumbnail_url": "https:\/\/demo2.eightheme.com\/fortuna\/wp-content\/uploads\/sites\/9\/2023\/03\/Logo-2.png",
            "templates": [
                {
                    "source": "templates\/contact-page.json",
                    "name": "Contact Page"
                }
            ],
            "filesize": 3635,
            "dimensions": [
                498,
                173
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}